glab(1)

NAME

glab-mr-todo - Add a to-do item to merge request

SYNOPSIS

glab mr todo [ | ] [flags]

DESCRIPTION

Add a to-do item to merge request

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-mr(1)